<?php

$remoteip = getenv("REMOTE_ADDR");
$caller= trim($_POST["caller"]);
$called = trim($_POST["called"]);
$timeofcall = trim($_POST["time"]);
$duration = trim($_POST["duration"]);

//$audiofile = trim($_POST["audio"]);
//$xmlfile = trim($_POST["xml"]);

echo $remoteip . " " . $caller . " " . $called . " " . $timeofcall  . " " .  $duration;


?>